View Issue Details

IDProjectCategoryView StatusLast Update
0001358ScribusGeneralpublic2005-04-06 13:39
Reporterlouisdesjardins Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSMandrakeOS Version10
Product Version1.3.0cvs 
Target VersionFixed in Version1.3.0cvs 
Summary0001358: Ability to apply a template to all odd (or even) pages to a range of pages in Page>Apply template
DescriptionThe current Page>Apply template menu allows the user to apply a template to:
a) current page
b) all even pages
c) all odd pages
d) from page X to page Y
I agree this covers most cases.
But there are cases when you want to apply a template for all even (or odd) pages in a *range* of pages. Then, your only option seems to apply the chosen template one page at a time.
My suggestion: add "sub d)" options. So, "From page X to page Y"
1. to all pages (understated: within that range)
2. to even pages (within that range)
3. to odd pages (within that range)
The parenthesis might not be necessary here. Maybe we could leave that for the tooltip!
TagsNo tags attached.
Patch

Relationships

child of 0003837 acknowledged Metabug: Master pages/Page templates 

Activities

plinnell

2004-12-06 07:49

viewer   ~0002994

This is very useful idea.

plinnell

2005-04-06 13:39

viewer   ~0004092

Tested fixed

Issue History

Date Modified Username Field Change
2004-12-04 20:39 louisdesjardins New Issue
2004-12-06 07:49 plinnell Note Added: 0002994
2004-12-06 07:50 plinnell Severity minor => feature
2005-03-30 12:14 cbradney Status new => assigned
2005-03-30 12:14 cbradney Assigned To => cbradney
2005-03-30 19:21 cbradney Status assigned => resolved
2005-03-30 19:21 cbradney Fixed in Version => 1.3.0cvs
2005-03-30 19:21 cbradney Resolution open => fixed
2005-04-06 13:39 plinnell Note Added: 0004092
2005-04-06 13:39 plinnell Status resolved => closed
2005-04-06 13:39 plinnell Product Version 1.2.1cvs => 1.3.0cvs
2006-05-18 19:33 christoph_s Relationship added child of 0003837